﻿body 
{
    padding:0;
    margin:0;
    font-size:14px;
    font-family: 'Roboto', sans-serif;
    color:#000;
}

.centratore
{
	max-width:980px;
	position:relative;
	margin:auto;
}

.clear
{
    clear:both;
    height:0;
	overflow:hidden;
}

.clear-after:after
{
    content: '.';
    display:block;
    height:0;
    overflow:hidden;
    clear:both;
}

div.spazioStandardClear
{
	height:24px;
}

.livllo1
{
	z-index:10;
}

.livllo2
{
	z-index:20;
}

.livllo3
{
	z-index:30;
}
.livllo4
{
	z-index:40;
}

.relativeFix
{
	position:relative;
	height:0;
}

.notainformativaHire
{
	text-decoration:underline;
	cursor:pointer;
}

a img
{
    border:0;
}

h1, h2, h3, h4, h5, h6, p
{
    padding:0;
    margin:0;
}

ul
{
    padding:0 0 0 20px; /*20px di padding left per gl'elenghi inseriti dall'utente (bisogna controllarle i 20px nel menu)*/
    margin:0;
}

h1 /* dare solo attributi come colore e forma del testo, niente margini o padding */
{
    color:#444;
    font-size:30px;
}



h2 /* dare solo attributi come colore e forma del testo, niente margini o padding */
{
    color:#666;
    font-size:24px;
}

h3 /* dare solo attributi come colore e forma del testo, niente margini o padding */
{
    color: #c50650;
    font-size: 30px;
    line-height: 30px;
    margin-top: 0;
    text-transform: uppercase;
}

a:link,
a:visited
{
    color:#000;
	outline:none;
	text-decoration:none;
}

#content-menu-principale {
    width:0px;
    overflow:hidden;
    position:fixed;
    top:0px;
    left:0px;
    z-index:150;
    height:100vh;
    background-color:#ffffff;
    box-shadow: -3px -1px 10px 0 #333333;
}

/* Menu Principale inizio */
.menu-principale,
.menu-principale ul
{
    padding:0; /* controllo  */
	list-style-type:none;
    width:375px;
    border-top:1px solid #d2d3d4;
}

.menu-principale .macchine {
    display:block;
    float:left;
    width:186px;
    height:111px;
    border-right:1px solid #d2d3d4;
    z-index:20;
}

.menu-principale li.macchine a:link,
.menu-principale li.macchine a:visited {
    padding-left:0px;
    text-align:center;
    display:block;
    height:111px;
}

.menu-principale li.macchine a img{
     display:block;
     padding-top:12px;
     margin-left:auto;
     margin-right:auto;   
}

.menu-principale_liv2 a:hover,
.menu-principale_liv2 a.selezionato-link{
    background-color:#636363 !important;
}

.menu-principale li.macchine a:before {
     content:"";   
}

.menu-principale li {
   position:relative; 
}

.menu-principale li .apri-lista {
    display:block;
}

.menu-principale > li.selezionato > ul {
        display:block !important;
}

.menu-principale_liv2
{
	display:none;
}

/* orizzontale 
.menu-principale li
{
    float:left;
}
*/

/* verticale */
.menu-principale li
{
    border-bottom:1px solid #d2d3d4;
}

.menu-principale li a:link,
.menu-principale li a:visited
{
    color:#a7a9ab;
    line-height:55px;
    text-decoration:none;
    font-size:18px;
    padding-left:33px;
    text-transform:uppercase;
    background-color:#ffffff;
    display:block;
    position:relative;
}

.menu-principale li li a:link,
.menu-principale li li a:visited
{
    text-transform:lowercase;
}
.menu-principale_liv3 {
    display:none !important;
}

.menu-principale li a:hover,
.menu-principale li a.selezionato-link,
.menu-principale li a.cliccato
{
    text-decoration:none !important;
    color:#ffffff;
    background-color:#c60751;
}

.menu-principale_liv2 li a:link,
.menu-principale_liv2 li a:visited {
    padding-left:58px;
    position:relative;
}

.menu-principale_liv2 .macchine a:hover,
.menu-principale_liv2 .macchine a.selezionato-link,
.menu-principale_liv2 .macchine a.cliccato {
    background:none !important;
    color: #a7a9ab;
}

.menu-principale .macchine a {
    line-height:normal !important;
}

.menu-principale_liv2 li a:hover .hover-menu,
.menu-principale_liv2 li a.selezionato-link  .hover-menu{
    display:block;
}

.hover-menu {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background-position: 0 0;
    background-image: url('../private_images/icone_funzionali/sfondi/hovermenu.png');
    background-size:cover;
    display:none;
    z-index:20;
}

/* Menu Principale fine */

/* Menu Secondario inizio */
.menu-secondario
{
    padding:0; /* controllo  */
    list-style-type:none;
    /*margin-top:28px;*/
}


.menu-secondario li
{
    display:block;
    /*margin-left:10px;
    margin-right:10px;*/
    margin-top:6px;
}

.menu-secondario li:first-child
{
    margin-top:0;
}

.menu-secondario_liv2 {
    display:none;
}

.menu-secondario li a:link,
.menu-secondario li a:visited
{
    color:#a7a9ab;
    text-decoration:none;
    /*font-size:12px;
    line-height:12px;*/
    font-size:17px;
    line-height:17px;
    text-transform:uppercase;
}

.menu-secondario li a:hover,
.menu-secondario li a.selezionato_liv1,
.menu-secondario li a.selezionato_liv2
{
    text-decoration:underline;
    /*text-decoration:none !important;*/
    /*color:#c60751;*/
}
/* Menu Secondario fine */

/* boxForm standard */


/* boxForm contratto */
.boxForm.versioneContratta .labelForm
{
    position: absolute;
    left: 0;
    top: 0;
    z-index:10;
}

.boxForm.versioneContratta .inputForm, 
.boxForm.versioneContratta .textareaForm
{
	position:relative;
    background-color: Transparent;
    border: solid 0px Transparent;
    background-image: url('../private_images/icone_funzionali/pixel-fix-ie-sfondo-trasparenza.png');
    background-position: 0 0;
    background-repeat:no-repeat;
    z-index:20;
}

.boxForm.versioneContratta .inputForm.focused, 
.boxForm.versioneContratta .textareaForm.focused
{
    background-color: #fff;
}

#modulo-social
{
    position:relative;
    width:920px;
    margin-left:auto;
    margin-right:auto;
}

#breadcrumb
{
    font-size:12px;
    color:#3e3e3e;
}

#breadcrumb a
{
    text-transform:lowercase;
    font-size:12px;
    color:#3e3e3e;
    margin-right:3px;
    margin-left:3px;
}

#breadcrumb a:hover, #breadcrumb a.last
{
    text-decoration:underline;
}

#fascia-menu {
    height:120px;
    width:100%;
    position:fixed;
    top:0px;
    left:0px;
    background-image:url('../private_images/icone_funzionali/angoloDestro.png');
    background-position:top right;
    background-repeat:no-repeat;
    z-index:10;
    background-color:#ffffff;
}

a.menu-click {
    width:58px;
    height:58px;
    display:block;
    float:left;
    margin-top:39px;
    background-image:url('../private_images/icone_funzionali/clickMenu.jpg');
    background-position:0 0;
    background-size:contain;
    background-repeat:no-repeat;
}

a.menu-click-chiudi {
    width:58px;
    height:58px;
    display:block;
    float:left;
    margin-top:39px;
    background-image:url('../private_images/icone_funzionali/clickMenuChiudi.jpg');
    background-position:0 0;
    background-size:contain;
    background-repeat:no-repeat;
}

.logo {
    display:block;
    float:left;
    margin-left:36px;
    margin-top:39px;
}

#content-menu-secondario {
    position:relative;
}

#content-lingue {
    float:right;
    margin-right:246px;
    margin-top:39px;
}

#fascia-immagine-top {
    height:385px;
    width:100%;
    margin-top:120px;
    position:relative;
    overflow:hidden;
}

.item-immagine-top {
    width:100%;
    height:385px;
}

.img-inside-top {
    background-position:center center;
    background-repeat:no-repeat;
    width:100%;
    height:385px;
    background-size:cover;
}

.content-info-top {
    width:993px;
    position:relative;
    height:0px;
    overflow:visible;
    margin:auto;
}
.content-info-top .content-info-top-position {
    bottom: 45px;
    position: absolute;
    right: 0;
    z-index:11;
}

a.vai-scheda-top:link,
a.vai-scheda-top:visited {
    border: 1px solid #c60751;
    color: #c60751;
    display: inline-block;
    font-size: 17px;
    height: 42px;
    line-height: 42px;
    padding-left: 15px;
    padding-right: 15px;
    text-transform:uppercase;
    background-color:#FFFFFF;
}
a.vai-scheda-top:hover {
    background-color:#c60751;
    color: #FFFFFF;
}

#rotator-animato {
    width:100%;
    height:764px;
    position:relative;
    background-color:#777777;
}

.rotazione
{
    height:554px;
    background-position:top center;
    background-image:url('../private_images/rotatorAnimato/imgSfondoFissa.png');
    background-repeat:no-repeat;
}

.titolo-rotator-animato {
    font-size:50px;
    line-height:48px;
    text-transform:uppercase;
    font-weight:300;
    color:#ffffff;
    padding-top:48px;
    padding-bottom:27px;
}

h1.titolo-pagina {
    font-size:50px;
    font-weight:300;
    color:#c50650;
    line-height:48px;
    text-transform:uppercase;
    padding-top:55px;
    padding-bottom:55px;
}

.testo-pagina {
    font-size:20px;
    color:#777777;
    line-height:27px;
    font-weight:300;
    padding-bottom:55px;
    /*-moz-column-count: 3;
    -moz-column-gap: 54px;
    -webkit-column-count: 3;
    -webkit-column-gap : 54px;
    column-count: 3;
    column-gap: 54px;*/
}

.testo-pagina h2 {
    font-weight:bold;
    margin-bottom:34px;    
}

.testo-pagina strong {
    font-weight:bold;
    color:#c50650;    
}

#box-news {
    width:100%;
    position:relative;
    background-color:#c50650;
}

#box-news .box-item
{
    float:left;
    width:50%;
}

#box-news .box-item.esteso
{
    width:100%;
}

.boxForm
{
    padding-bottom:55px;
}

#box-news h3 {
    font-size:50px;
    font-weight:300;
    color:#ffffff;
    line-height:48px;
    text-transform:uppercase;
    padding-top:70px;
    padding-bottom:55px;
    float:left;
}

a.leggi-tutte-news
{
    display:block;
    float:right;
    color:#c4c4c4;
    font-style:italic;
    font-size:20px;
    margin-top:93px;
}

.img-box-news {
    display:block;
    width:294px;
    height:178px;
    margin-right:45px;
    background-position:center center;
    background-size:contain;
    background-repeat:no-repeat;
    vertical-align:top;
}

.content-box-news {
    display:block;
    vertical-align:top;
}

.data-box-news {
    color:#c4c4c4;
    font-style:italic;
    font-size:20px;
    display:block;
    margin-bottom:13px;
    margin-top:13px;
}

.titolo-box-news {
    font-size:20px;
    line-height:26px;
    color:#ffffff;
    display:block;
    margin-bottom:13px;
    text-transform:uppercase;
    font-weight:bold;
}

.desc-box-news {
    font-size:20px;
    line-height:26px;
    color:#ffffff;
    display:block;
    font-weight:300;
}

.leggi-box-news {
    color:#c4c4c4;
    font-size:20px;
    line-height:28px;
    display:block;
    font-style:italic;
}

.item-box-news {
    padding-bottom:59px;
    position:relative;
    width:455px;
    float:left;
    margin-right:65px;
}

.video-home {
    width:80%; 
    background-size: cover; 
    height:auto;
}

.content-menu-scomparsa {
    width:375px;
    margin-bottom:40px;
}

.footer-sx {
    color: #a7a9ab;
    float: left;
    font-size: 15px;
    line-height: 23px;
    margin-right: 124px;
    width: 220px;
}

.footer-sx a:link,
.footer-sx a:visited {
    color:#a7a9ab;
    text-decoration:none;
}

.footer-sx a:hover {
    color:#a7a9ab;
    text-decoration:underline;
}

.footer-sx img
{
    display:block;
    margin-bottom:23px;
}

.footer-sx span {
    display:block;
    font-size:18px;
    line-height:21px;
    color:#a7a9ab;
    font-weight:bold;
    margin-bottom:12px;
}

.box-contatti {
    width:635px;
}

.footer-dx {
    width:635px;
    float:left;
}

.itemForm {
    width:309px;
    height:36px;
    float:left;
    margin-bottom:17px;
    position:relative;
    
}

.itemTextarea {
    width:635px;
    height:141px;
    margin-bottom:17px;
}

.itemTextarea textarea{
    padding:20px;
    width:595px;
    height:101px;
    background-color:#ebebeb;
    color: #a7a9ab;
    border:0px;
    font-family: 'Roboto', sans-serif;
}

.itemForm input {
    line-height:36px;
    padding-left:20px;
    position:relative;
    background-color:#ebebeb;
    font-size:14px;
    color:#a7a9ab;
    text-transform:uppercase;
    border:0px;
    width:289px;
}

#footer {
    /*width:100%;
    padding-top:58px;
    padding-bottom:58px;
    background-color:#ffffff;*/
    padding-top:60px;
    padding-bottom:35px;
    background-color:#ebebeb;
}

#footer .sx{
    width:326px;
    border-left:1px solid #d60652;
    float:left;
    padding-left:16px;
    box-sizing:border-box;
    padding-right:20px;
    height:190px;
}

#footer .menu-principale-footer
{
    padding:0; /* controllo  */
	list-style-type:none;
}

.copyright-sito
{
    width:413px;
    float:left;
    color:#868788;
    font-size:15px;
    padding-left:21px;
    box-sizing:border-box;
    border-left:1px solid #d60652;
}

.copyright-sito strong
{
    font-size:18px;
    margin-bottom:10px;
    font-weight:bold;
    display:inline-block;
}

.copyright-sito a:link,
.copyright-sito a:visited
{
    color:#868788;
}

.copyright-sito a:hover
{
    text-decoration:underline;
}

.footer-right
{
    float:right;
}

.menu-principale-footer li
{
    margin-top:6px;
}

.menu-principale-footer li:first-child{
    margin-top:0px;
}

.menu-principale-footer li:last-child
{
    margin-right:0;
}

.menu-principale-footer li a:link,
.menu-principale-footer li a:visited
{
    font-size:16px;
    line-height:16px;
    color:#c50650;
    text-transform:uppercase;
}

.menu-principale-footer li a:hover
{
    text-decoration:underline;
}

.fascia-colorata-footer
{
    height:42px;
    background-color:#d60652;
}

.itemCmd {
    float:right;
}

a.cmdGeneral {
    border: 1px solid #c60751;
    color: #c60751;
    display: inline-block;
    font-size: 17px;
    height: 42px;
    line-height: 42px;
    padding-left: 21px;
    padding-right: 21px;
    text-transform: uppercase;
    background-image: url('../private_images/angolinoPulsante.jpg');
    background-position:top right;
    background-repeat:no-repeat;
}

.chbForm {
    display:inline-block;
}

.chbForm input {
    width:auto;
}

.box-lingue li {
    display:inline-block;
    margin-left:4px;
    margin-right:4px;
}

.box-lingue li a:link,
.box-lingue li a:visited {
    font-size:12px;
    line-height:12px;
    color:#a7a9ac;
    text-transform:uppercase;
    text-decoration:none;
}

.box-lingue li a:hover,
.box-lingue li a.attiva:link,
.box-lingue li a.attiva:visited {
    color:#c60751;
    text-decoration:none;
}

.leggi-menu {
    font-size:16px;
    color:#ffffff;
    position:absolute;
    right:38px;
    cursor:pointer;
    top:17px;
    text-transform:lowercase;
}

.cliccato .leggi-menu {
    display:block;
}

.selezionato-link .leggi-menu {
    display:block;
}

.menu-principale_liv2 .leggi-menu {
    display:none !important;
}

.item-consigliato {
    width:120px;
    height:115px;
    float:left;
    position:relative;
    text-align:center;
    cursor:pointer;
    padding:10px 10px;
}

.item-consigliato .img-consigliato{
    height:56px;
    width:auto;
    background-position:center 0;
    background-repeat:no-repeat;
    display:block;
}

.item-consigliato .txt-consigliato {
    display:block;
    margin-top:16px;
    font-size:14px;
    line-height:17px;
    color:#ffffff;
    font-weight:300;
    text-transform:uppercase;
}

#fascia-consigliato{
    width:100%;
    padding-top:28px;
    padding-bottom:28px;
    background-color:#c60751;
}

.titolo-thumb {
    margin-top:46px;
    margin-bottom:46px;
    font-size:30px;
    line-height:30px;
    color:#c50650;
    font-weight:300;
    text-transform:uppercase;
}

.item-tipologia {
    width:85px;
    margin-left:10px;
    text-align:center;
    display:inline-block;
    vertical-align:middle;
}
#content-tipologia-confezionamento  .item-tipologia {
    /*cursor:pointer;*/
}


.item-tipologia .img-tipologia{
    height:60px;
    width:auto;
    background-position:center 0;
    background-repeat:no-repeat;
    display:block;
}
.item-tipologia.selected .img-tipologia,
.item-tipologia.hover .img-tipologia{
    background-position:center -60px;
}

.item-tipologia .txt-tipologia {
    display:block;
    margin-top:23px;
    font-size:14px;
    line-height:16px;
    color:#a7a9ab;
    font-weight:300;
    text-transform:uppercase;
}

.item-tipologia .txt-tipologia-lingua {
    display:block;
    margin-top:23px;
    font-size:12px;
    line-height:16px;
    color:#a7a9ab;
    font-weight:300;
    text-transform:uppercase;
}

.dettaglio-prodotto h3{
    background-image: url("../private_images/icone_funzionali/freccia_giu.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #c50650;
    cursor: pointer;
    font-size: 30px;
    font-weight: 300;
    line-height: 30px;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-right: 28px;
    text-transform:uppercase;
}

.desc-area {
    font-size: 20px;
    color: #777777;
    line-height: 27px;
    overflow: hidden;
    font-weight:300;
}

.margin-faq {
    height:35px;
}

.dettaglio-prodotto h3.aperto-dettaglio-prodotto {
    background-image:url('../private_images/icone_funzionali/freccia_su.png') !important;
}

.freccia-rotator-generico {
    height: 39px;
    position: absolute;
    top: 41px;
    width: 20px;
    cursor:pointer;
    left:-40px;
}

#freccia-sx.freccia-rotator-generico
{
    display:none;
}

#freccia-dx.freccia-rotator-generico
{
    left:auto;
    right: -20px;
    display:none;
}

#fascia-immagine-top .owl-dot span{
    background-image:url('../private_images/icone_funzionali/pallino.png');
    background-position:0 0;
    background-repeat:no-repeat;
    width:14px;
    height:14px;
    display:block;
}

#fascia-immagine-top .owl-dot.active span{
    background-image:url('../private_images/icone_funzionali/pallinoHover.png');
}

#fascia-immagine-top .owl-dot {
    display:inline-block;
    width:14px;
    height:14px;
    margin-right:5px;
}

#fascia-immagine-top .owl-controls {
    position:absolute;
    z-index:10;
    left:0px;
    bottom:43px;
    text-align:center;
    width:100%;
}

#spazio-no-testata {
    height:120px;
    position:relative;
}

.dettaglio-prodotto {
    margin-bottom:60px;
}

#fascia-download-documenti {
    background-color:#ffffff;
    padding-bottom:33px;
}

#fascia-download-documenti .titolo-box-documenti {
    font-size:30px;
    line-height:30px;
    color:#c60751;
    padding-top:50px;
    padding-bottom:40px;
    font-weight:600;
    text-transform:uppercase;
}

#fascia-download-documenti a:link,
#fascia-download-documenti a:visited {
    display:block;
    padding-left:52px;
    height:32px;
    line-height:32px;
    background-image:url('../private_images/icone_funzionali/downloadDoc.png');
    background-position:center left;
    background-repeat:no-repeat;
    color:#c60751;
    font-size:20px;
    font-weight:600;
    text-transform:uppercase;
    margin-bottom:29px;
}

.itemChb {
    color:#a7a9ab;
}

.desc-area table {
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
}

.desc-area table td{
    font-size:18px;
    line-height:34px;
    color:#777777;
    padding-left:17px;
    border:0px;
}

.desc-area table tr:nth-child(odd) 
{ 
    background-color: #eceded;
}

.desc-area table td:nth-child(odd) 
{ 
    padding-left:17px;
    padding-right:80px;
}

.desc-area table td:nth-child(even) 
{ 
    padding-right:28px;
}

.item-img-macchina,
.item-img-caso {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    height: 192px;
    margin-bottom: 4px;
    width: 192px;
    cursor:pointer;
}

.infoBox {
    background-color:#ffffff;
    padding-left:18px;
    padding-right:18px;
    padding-top:46px;
    padding-bottom:20px;
}

.infoBox strong {
    font-size:18px;
    line-height:21px;
    color:#c60751;
}

.descrizione {
    color:#a7a9ab;
    font-size:15px;
    line-height:23px;
}

#box-all-news {
    width:100%;
    background-color:#ffffff;
    position:relative;
}

.itemForm span {
    position:absolute;
    top:5px;
    left:5px;
    color:red;
    z-index:10;
}

.item-rotazione-animato {
    height:554px;
    position:relative;
    width:980px;
}

.item-rotazione-animato img {
   position:absolute;
   left:0px;
   top:0px;     
   width:auto !important;
}

.next-animato {
    position:absolute;
    right:2%;
    top:365px;
}

.prev-animato {
    position:absolute;
    left:2%;
    top:365px;
}

#ascrail2000-hr
{
    display:none !important;
}

#sito-breadcrumb
{
    margin-top:64px;
}

#sito-breadcrumb,
#sito-breadcrumb a
{
    color:#a7a9ac;
    font-size:13px;
    font-family: 'Roboto', sans-serif;
    text-transform:lowercase;
}

#sito-breadcrumb a:hover
{
    text-decoration:underline;
}

#termo-formatrici-gliglia
{
    padding-bottom:70px;
}

#termo-formatrici-gliglia .item
{
    width:194px;
    float:left;
    text-align:center;
    position:relative;
}

#termo-formatrici-gliglia .item .preview
{
    height:82px;
    border-right:2px solid #d2d3d4;
    display:block;
}

#termo-formatrici-gliglia .item.first .preview
{
    border-left:2px solid #d2d3d4;
}

#termo-formatrici-gliglia .item .titolo
{
    display:block;
    color:#a7a9ab;
    font-size:28px;
}

.termo-formatrici-gliglia-potrebbero
{
    font-size:30px;
    color:#c50650;
    text-transform:uppercase;
    font-weight:700;
    padding-top:5px;
    padding-bottom:55px;
}

ul.albero-download {
    padding:0px;
    margin:0px;
    list-style-type:none;
    font-weight:300;
    width:423px;
    margin-left:66px;
    float:left;
    margin-bottom:46px;
}

.albero-download > li {
    margin-bottom:0px;
    list-style-type:none;
}

.albero-download > li > ul > li {
    background-image: url('../private_images/icone_funzionali/download/listMezzo.png');
    background-position:top left;
    height:51px;
    position:relative;
    padding-left:55px;
    background-repeat:no-repeat;
}

.albero-download > li > ul > li:last-child {
    background-image: url('../private_images/icone_funzionali/download/listUltimo.png');
}

.albero-download > li > ul > li a:visited,
.albero-download > li > ul > li a:link {
    padding-left:48px;
    position:absolute;
    background-image: url('../private_images/icone_funzionali/download/checkclear.jpg');
    background-position:left center;
    background-repeat:no-repeat;
    line-height:33px;
    height:33px;
    bottom:0px;
    left:55px;
    background-repeat:no-repeat;
    font-size: 20px;
    text-transform: uppercase;
    color: #777777;
}

.albero-download > li > ul > li a.cliccato{
    background-image: url('../private_images/icone_funzionali/download/check.jpg') !important;
}

.albero-download ul {
    display:none;
}

.albero-download > li > a.cliccato {
    background-image: url('../private_images/icone_funzionali/download/check.jpg') !important;
}

.albero-download > li > ul {
   padding-left:16px; 
}

.albero-download > li > a:visited,
.albero-download > li > a:link {
    padding-left: 47px;
    color: #777777;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    background-image: url('../private_images/icone_funzionali/download/checkclear.jpg');
    background-position:left center;
    background-repeat:no-repeat;
    display:block;
    height:51px;
    line-height:51px;
    position:relative;
}


.albero-download > li > ul > li {
    list-style-type:none;
}

#downloadDoc {
    background-image: url("../private_images/angolinoPulsante.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    border: 1px solid #c60751;
    color: #c60751;
    display:block;
    font-size: 17px;
    height: 42px;
    line-height: 42px;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    z-index: 11;
    float:right;
}

#download-schede-tecniche {
    margin-bottom:59px;
}

#termo-formatrici-gliglia .item:hover .hover-menu {
    display:block;
}

#content-download-doc a:link,
#content-download-doc a:visited{
    color: #a7a9ac;
    font-size: 12px;
    line-height: 19px;
    text-transform:uppercase;
    text-decoration: none;
    display:none;
}

#content-download-doc a:hover {
    color: #c60751;
    text-decoration: none;
}

#content-download-doc{
    float: right;
    margin-right:21px;
    margin-top:39px;
}   
.descrizioni-consigliato,
.descrizioni-tipologia {
    display:none;
}
.desc-consigliato,
.desc-tipologia {
    display:none;
}
#rotator-consigliato{
    position:relative;
}

#view-tabellare-video {
    display:none;
    background-image:url('../private_images/icone_funzionali/sfondi/neroOpaco.png');
    background-position:0 0;
    background-repeat:repeat;
    position:fixed;
    z-index:1000;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    text-align:center;
}

.allinea-tabella{
    display:table;
    height:100%;
    position:relative;
    width:100%;
}

.allinea-cella {
    display:table-cell;
    vertical-align:middle;
    width:100%;
    text-align:center;
}

.click-video {
    display:block;
    width:100%;
    height:500px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-image:url('../private_images/video/sfondo.jpg');
}

.close-video {
    position:absolute;
    right:10px;
    top:10px;
    z-index:1000;
    cursor:pointer;
}

.item-consigliato:hover .img-consigliato {
    background-position:center -56px;
}

.item-consigliato:hover .txt-consigliato {
    color:#000000;
}

.item-consigliato .img-consigliato.cliccato{
    background-position:center -56px;
}

.item-consigliato .txt-consigliato.cliccato{
    color:#000000;
}


.titoletto-certificazioni {
  /*font-size:18px;
    line-height:18px;
    color:#a7a9ab;
    text-transform:uppercase;
    font-weight:bold;
    margin-bottom:19px;
    display:block;*/  
    display:block;
    color:#c50650;
    font-size:24px;
    line-height:24px;
    text-transform:uppercase;
    margin-bottom:39px;
}

.footer-dx img {
    display:inline-block;
    vertical-align:top;
    margin-right:23px;
}

.titolo-video {
    font-size:26px;
    line-height:32px;
    font-size:26px;
    line-height:32px;
    color:#c50650;
    font-weight:bold;
    margin-top:30px;
    display:block;
    text-transform:uppercase;
}

.desc-video{
    font-size:20px;
    line-height:26px;
    color:#777777;
    font-weight:lighter;
    display:block;
    margin-top:20px;
}

#content-video-gallery a {
    width:464px;
    margin-left:51px;
    margin-bottom:40px;
    float:left;
    display:block;
}

.img-video {
    width:100%;
    height:285px;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    display:block;
}

.item-soluzioni{
	position: relative;
	width: 33.3%;		/* desired width */
    background-position:center center;
    background-size:cover;
    overflow:hidden;
    float:left;
    background-repeat:no-repeat;
}

.item-soluzioni:before{
	content: "";
	display: block;
	padding-top: 75%; 	/* initial ratio of 1:1*/
}

.item-soluzioni .content{
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
    z-index:9;
}

.inside-soluzioni {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    background-image: url('../private_images/icone_funzionali/sfondi/grigioOpaco.png');
    background-position:0 0;
    background-repeat:repeat;
    z-index:10;
}
.inside-soluzioni .cmdGeneral {
    border:1px solid #FFFFFF;
    color:#FFFFFF;
    background-image: url("../private_images/angolinoPulsante_bianco.png");
}
.inside-soluzioni .cmdGeneral:hover {
    border:1px solid #c60751;
    color:#c60751;
    background-image: url("../private_images/angolinoPulsante_rosa.png");
}

.item-gallery-sottopagina .content {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
	cursor:pointer;
}

.inside-soluzioni .allinea-tabella {
    display:table;
    height:100%;
}

.inside-soluzioni allinea-cella {
    display:table-cell;
    vertical-align:middle;
}

.desc-soluzioni {
    width:60%;
    text-align:center;
    margin:auto;
    font-size:16px;
    line-height:22px;
    color:#ffffff;
    display:block;
}

.desc-soluzioni img{
    display:inline-block;
    margin-bottom:30px;
}

.desc-soluzioni .titolo-pack{
    display:block;
    font-size:22px;
    line-height:22px;
    font-weight:bold;
    text-transform:uppercase;
    margin-bottom:15px;
}

.desc-soluzioni .titolo-postvendita{
    display:block;
    font-size:20px;
    line-height:23px;
    font-weight:bold;
	text-align:left;
    margin-bottom:15px;
}

.testo-img-home{
    display:block;
    position:absolute;
    left:0px;
    top:97px;
    font-size:66px;
    line-height:58px;
    font-weight:lighter;
    color:#c4024b;
    text-transform:uppercase;
}

.flip-container {
	perspective: 1000;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}


/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
    cursor:pointer;
	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}

.flip-container:hover .flipper, .flip-container.hover .flipper, .flip-container.flip .flipper {
	transform: rotateY(180deg);
}

#step1-sx-content {
    bottom: 2px;
    height: 289px;
    left: 82px;
    position: absolute;
    width: 284px;
}

#step1-dx-content {
    bottom: 37px;
    height: 223px;
    position: absolute;
    right: 39px;
    width: 201px;
}

.flipper img{
    width:auto;
}


#step2-sx-content {
    bottom: 11px;
    height: 277px;
    left: 16px;
    position: absolute;
    width: 276px;
}


#step2-dx-content {
    bottom: 12px;
    height: 300px;
    position: absolute;
    right: 0;
    width: 313px;
}


#step3-sx-content {
    bottom: 2px;
    height: 187px;
    left: 91px;
    position: absolute;
    width: 189px;
}

#step3-dx-content {
    bottom: 89px;
    height: 164px;
    position: absolute;
    right: 20px;
    width: 227px;
}

.txt-titolo-consigliato,
.txt-titolo-tipologia {
    font-size:30px;
    font-weight:bold;
    text-transform:uppercase;
    line-height:30px;
    color:#ffffff;
    display:block;
    margin-top:25px;
}
.txt-titolo-tipologia {
    color:#666666;
    text-transform:none;
}
.txt-desc-consigliato,
.txt-desc-tipologia {
    font-size:17px;
    line-height:22px;
    color:#ffffff;
    font-weight:300;
    display:block;
    margin-top:22px;
}
.desc-tipologia .item-txt-desc-tipologia {
    width:192px;
    height:192px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    margin-right:5px;
}
.item-tipo-confezionamento .item-tipologia{
    margin-right:42px;
    display:inline-block;
    vertical-align:middle;
    margin-left:0px;
}
.content-img-esempio{
    display:inline-block;
    vertical-align:middle;
    width:330px;
}

.item-tipo-confezionamento{
    float:left;
    width:465px;
    margin-left:38px;
}
/*
.case-item img{
    display:block;
    float:left;
    width:221px;
    height:217px;
    margin-right:48px;
}

.case-item .azienda{
    float:left;
    width:286px;
    color:#777777;
    font-size:20px;
    font-weight:lighter;
    line-height:26px;
    margin-right:65px;
}

.case-item .altre-info{
    width:376px;
    float:left;
    width:295px;
    color:#777777;
    font-size:20px;
    font-weight:lighter;
    line-height:26px;
    margin-right:65px;
}

.case-item{
    width:100%;
    padding-bottom:60px;
    padding-top:60px;
}

.case-item h3{
    font-size:30px;
    color:#c60751;
    text-transform:uppercase;
    line-height:30px;
    margin-bottom:23px;
}

.case-item .altre-info h3{
    margin-top:23px;
}

.case-item .altre-info h3:first-child{
    margin-top:0 !important;
}*/

.sfondo {
    background-image: url("../private_images/icone_funzionali/sfondi/neroOpaco.png");
    background-position: 0 0;
    background-repeat: repeat;
    height: 100%;
    left: 0;
    top:0px;
    opacity: 0;
    position: fixed;
    transition: z-index 0.5s step-end 0s, opacity 0.5s ease-out 0s;
    width: 100%;
    z-index: -1;
}

.sfondo.attivo {
    opacity: 1;
    transition: z-index 0.5s step-start 0s, opacity 0.5s ease-out 0s;
    z-index: 12;
}

.video-youtube{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 500px;
    width: 100%;
    position:relative;
    margin-bottom:40px;
}

#fascia-step-aziendali{
    height:312px;
    width:100%;
    margin-bottom:116px;
    overflow:hidden;
    background-image: url('../private_images/icone_funzionali/linea.jpg');
    background-position:left 234px;
    background-repeat:repeat-x;
}

.item-aziendale{
    float:left;
    width:307px;
}

#processo{
    background-color:#a7a9ab;
    padding-top:40px;
    padding-bottom:40px;
}

#processo .titolo {
    font-size:24px;
    text-transform:uppercase;
    color:#c50650;
    line-height:24px;
    margin-bottom:20px;
}

.cosi{
    font-size:30px;
    line-height:30px;
    color:#c50650;
    text-transform:uppercase;
    margin-top:0;
    margin-bottom:40px;
}

#footer .footer-centro{
    width:326px;
    float:left;
    padding-left:21px;
    box-sizing:border-box;
    font-size:15px;
    line-height:27px;
    color:#868788;
    border-left:1px solid #d60652;
    padding-right:20px;
    height:190px;
}

#footer .footer-centro a:link,
#footer .footer-centro a:visited{
    color:#868788;
    text-decoration:none;
}

#footer .footer-centro a:hover{
    color:#868788;
    text-decoration:underline;
}

#footer .dx{
    width:326px;
    float:left;
    padding-left:21px;
    box-sizing:border-box;
    border-left:1px solid #d60652;
    height:190px;
    position:relative;
}

#footer .logo-footer{
    position:absolute;
    bottom:0;
    left:21px;
}
.sup-titolo-pagina {
    color: #c4c4c4;
    display: block;
    font-size: 20px;
    font-style: italic;
    margin-bottom: -35px;
    margin-top: 15px;
}


#fascia-photogallery {
    background-color:#eceded;
    padding:70px 0 70px 0;
}
#fascia-photogallery .item-photogallery {
    float:left;
    width:198px;
    height:198px;
    margin-right:3px;
}
.ISHomePage #fascia-immagine-top,
.ISHomePage .item-immagine-top {
    height:543px;
}
.ISHomePage .img-inside-top {
    height:543px;
    background-size:contain;
    background-attachment:unset;
    -webkit-transform-style: unset;
}
.gallery-sottopagina {
    padding:40px 0 0 0;
}
.gallery-sottopagina .item-gallery-sottopagina {
    float:left;
    width:324px;
    height:304px;
    margin-right:4px;
}
#MinHeight {
    min-height:740px;
}
.video-youtube .video-youtube-play{
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: transparent url('../private_images/icone_funzionali/play.png') no-repeat center;
    pointer-events: none;
}
#fascia-componenti {
    background-color:#c41152;
    padding-bottom:80px;
}
#fascia-componenti-titolo {
    font-size:24px;
    color:#dadbdb;
    text-transform:uppercase;
}
.fascia-componenti-titolo-spacer {
    height:80px;
}
#rotator-dettaglio-macchina {
    position:relative;
    width:100%;
    height:160px;
}
#rotator-dettaglio-macchina-slider {
    position:absolute;
    white-space:nowrap;
}
.case-item {
    font-size:20px;
    color:#777777;
    font-weight:300;    
}
.case-item a.cmdGeneral {
    background-image: url("../private_images/icone_funzionali/cmd/down.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding:0 70px 0 30px;
    min-width: 105px;
}
.case-item.selected a.cmdGeneral {
    background-image: url("../private_images/icone_funzionali/cmd/up.png");
}
.case-item-spazio {
    height:45px;
}
.case-item-descrizione {
    display:none;
}
.case-item-dispari {
    background-color:#ebebeb;
}
.Tabella-case {
    display: table;
    width:100%;
}
.Tabella-case-tr {
    float:left;
}
.Tabella-case-tr-1 {
    width:25%;
}
.Tabella-case-tr-2 {
    width:25%;
}
.Tabella-case-tr-3 {
    width:50%;
}
.Tabella-case-th {
    font-size:22px;
    font-weight:bold;
    color:#c50650;
    text-transform:uppercase;
    padding-bottom:20px;
}
.Tabella-case-td {
    height:92px;
    display: table-cell;
    vertical-align:middle;
}
.fascia-links {
    display:none;
}
.item-macchina,
.item-settore {
    float:left;
    margin-left:10px;
    width: 85px;
    text-align: center;
    vertical-align: middle;
}
.item-macchina {
    width: auto;
}
.item-macchina.first {
    margin-left:-40px;
}

.item-settore.first {
    margin-left:0;
}

.item-settore .item-settore-img,
.item-macchina .item-macchina-img {
    background-position:center center;
    background-repeat:no-repeat;
    height:67px;
}
.item-macchina .item-macchina-txt,
.item-settore .item-settore-txt
{
    margin-top: 16px;
    font-size: 14px;
    line-height: 16px;
    color: #a7a9ab;
    font-weight: 300;
    text-transform: uppercase;
}


#canvasGoogleMap{
		height:495px;
	}

.item-stato{
    font-size: 20px;
    color: #777777;
    line-height: 27px;
    font-weight: 300;
    float:left;
    display:none;
    width:calc( ( 100% / 2 ) - 30px );
    margin-right:30px;
    margin-bottom:30px;
}

.item-stato.no-margine{
    margin-right:0px;
}

.titolo-stato{
    text-transform:uppercase;
    padding-bottom:10px;
    border-bottom:1px solid #777777;
    margin-bottom:10px;
}

.titolo-sede{
    font-weight:bold;
    color:#c50650;
    text-transform:uppercase;
}

.tendina select{
    display:block;
    line-height:40px;
    font-size: 20px;
    height:40px;
    color: #777777;
    background-color:#e3e3e3;
    width:100%;
    border:0px;
    webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

.tendina{
    position:relative;
    margin-bottom:40px;
}

.tendina:after{
    content: url('../private_images/freccia.jpg');
    position: absolute;
    top: -1px;
    pointer-events: none;
    right: 0;
    z-index: 5;
}

.desc-sede{
    margin-bottom:15px;
}